[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# CF_Bitmap

Gets the pre-defined clipboard format used for bitmap images.

## Declaration

Source position: clipbrd.pp line 137

`function CF_Bitmap: TClipboardFormat;`

## Function result

TClipboardFormat value registered for the clipboard format.

## See also

TPredefinedClipboardFormat |  | Represents predefined clipboard formats used in the LCL.
TClipboardFormat |  | Alias for the PtrUInt type.